Better error message.

* bootstrap (find_tool): Fix the error message.
This commit is contained in:
Akim Demaille
2008-10-22 07:15:25 -05:00
parent 0078681b6b
commit 070e650956
2 changed files with 7 additions and 2 deletions

View File

@@ -144,9 +144,9 @@ vc_ignore=auto
# -------------------------
find_tool ()
{
# Find sha1sum, named gsha1sum on MacPorts.
find_tool_envvar=$1
shift
find_tool_name=$@
if eval test x"\$$find_tool_envvar" = x; then
for i
do
@@ -157,7 +157,7 @@ find_tool ()
done
fi
if test x"$find_tool_res" = x; then
echo >&2 "$0: $find_tool_name is required"
echo >&2 "$0: one of these is required: $find_tool_names"
exit 1
fi
($find_tool_res --version </dev/null) >/dev/null 2>&1 || {